
Foreman - Feature #1254

add basic windows support

10/24/2011 08:43 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Jim Perrin   

Category:    

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I would like to be able to retrieve facts via foreman from my windows puppet nodes.  Please add basic support for things like icons

and detection of OS.

Related issues:

Related to Foreman - Feature #432: windows provisioning support Resolved 11/03/2010

Associated revisions

Revision 7e0a5873 - 04/27/2012 02:54 PM - Jim Perrin

fixes #1254 - initial support to pxeboot windows

History

#1 - 04/27/2012 02:53 PM - Ohad Levy

- Assignee set to Jim Perrin

- Target version set to 1.0

#2 - 04/27/2012 11:13 PM - Jim Perrin

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 7e0a58734bdeaa64ee737b487e11f657181a4e29.
